{
	"format_version": "1.10.0",
	"minecraft:client_entity": {
		"description": {
			"identifier": "shapescape:binoculars",
			"materials": {
				"default": "entity_emissive_alpha"
			},
			"textures": {
				"default": "textures/entity/binoculars"
			},
			"geometry": {
				"default": "geometry.binoculars"
			},
			"render_controllers": ["controller.render.default"],
			"spawn_egg": {
				"base_color": "#685757",
				"overlay_color": "#481212"
			}
		}
	}
}
